@charset "UTF-8";
/* CSS Document */

@media (min-width: 992px) {
  .modal-menu-box, .modal-logo-box, .modal-btn, .modal-menu {
    /*display: none;*/
  }
}
.modal-menu-box {
  position: relative;
  top: 0;
  left: 0;
  width: auto;
  height: 60px;
  z-index: 1500;
  background-color: rgba(255, 255, 255, 1);
  /*box-shadow: 0 1px 5px 1px rgba(100, 100, 100, 0.4);*/
}
@media (min-width: 768px) {
  .modal-menu-box {
    display: none;
  }
}
@media (max-width: 767px) {
  .modal-menu-box {
    height: 50px;
    z-index: 1500;
    background-color: transparent;
    width: 100%;
  }
}
/*@media (max-width: 767px) {
  .modal-menu-box {
    height: 50px;
    background-color: #fff;
  }
}*/
.modal-menu-box.modal-fixed {
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 1000;
}
/*-----------------モーダル_ロゴボックスのスタイル-----------------*/
.modal-logo-box {
  position: relative;
  top: 15px;
  cursor: pointer;
  z-index: 1000;
  margin: 0 auto;
  width: 150px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .modal-logo-box {
    position: relative;
    top: 10px;
    left: 10px;
    width: auto;
    height: 30px;
    display: inline-block;
  }
  .modal-logo-box .nav-logo__img {
    width: auto;
    height: 30px;
  }
}
/*@media (max-width: 767px) {
  .modal-logo-box {
    position: relative;
    top: 13px;
    width: 180px;
  }
  .modal-logo-box .nav-logo__img {
    width: 180px;
    height: 26px;
  }
}*/
.modal-nav-logo {
  float: left;
}
/*-----------------モーダル_ロゴボックスのスタイル-----------------*/
/*-----------------メニュー開閉用ボタンのスタイル-----------------*/
.modal-btn {
  position: fixed;
  top: 0;
  right: 0;
  cursor: pointer;
  z-index: 1000;
  overflow: hidden;
  width: 65px;
  background-color: #32C0AA;
  transition: .5s;	
}
.modal-open .modal-btn {
  background-color: transparent;
}
.modal-open .hidden .modal-btn {
    background-color: transparent;
}
.modal-open header:hover .modal-btn {
    background-color: transparent;
}
.hidden .modal-btn {
  background-color: rgba(50, 192, 170, 0.7);
}
@media (max-width: 991px) {
.hidden .modal-btn {
  background-color: transparent;
}
}
/*@media (min-width: 768px) and (max-width: 1024px) {
  .modal-btn {
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media (max-width: 767px) {
  .modal-btn {
    position: absolute;
    top: 0;
    right: 0;
  }
}*/
@media (max-width: 991px) {
  .modal-btn {
    position: absolute;
    top: 0;
    right: 10px;
	width: 50px;
	background-color: #c5b9a2;
  }
}
.modal-btn::after {
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  -webkit-transition: -webkit-transform 600ms cubic-bezier(.23, 1, .32, 1);
  transition: -webkit-transform 600ms cubic-bezier(.23, 1, .32, 1);
  transition: transform 600ms cubic-bezier(.23, 1, .32, 1);
  transition: transform 600ms cubic-bezier(.23, 1, .32, 1), -webkit-transform 600ms cubic-bezier(.23, 1, .32, 1);
}
.modal-btn span {
  color: #fff;
  letter-spacing: 0.2rem;
}
.modal-btn span:after {
  content: attr(data-txt-menu);
}
/* 開閉用ボタンがクリックされた時のスタイル */
.modal-open .modal-btn span:after {
  content: attr(data-txt-close);
}
/*-----------------モーダルウィンドウ(menu)のスタイル-----------------*/
.modal-menu {
  position: fixed;
  /*display: table;*/
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(29, 29, 29, 0.9);
  -webkit-transition: all .5s;
  transition: all .5s;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}
.modal-menu-inner {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.modal-menu ul#menu {
  /*width: 100%;
  height: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;*/
  padding: 0 200px;
  margin-top: 50px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .modal-menu ul#menu {
    padding: 0 100px;
  }
}
@media (max-width: 767px) {
  .modal-menu ul#menu {
    padding: 0 26px;
    margin-top: 20px;
  }
}
/*.modal-menu ul {
	display: table-cell;
	vertical-align: middle;
}*/
.modal-menu ul#menu > li:first-child {
  margin-top: 10px;
  border-top: 3px solid #fff;
}
@media (max-width: 767px) {
  .modal-menu ul#menu > li:first-child {
    margin-top: 0;
  }
}
/*.modal-menu ul#menu > li:last-child {
	margin-bottom: 200px;
}*/
.modal-menu ul#menu > li {
  /*width: 300px;
	height: 80px;
	line-height: 80px;
	margin: 0 auto;
	text-align: center;*/
  list-style: none;
  /*margin-top: 10px;*/
  text-align: left;
  color: #fff;
  font-family: YuMincho, '游明朝', serif;
}
/*.modal-menu li a {
	display: block;
	font-size: 18px;
	color: #fff;
}*/
.modal-menu li a:hover {
  color: #999;
}
/* 開閉用ボタンがクリックされた時のスタイル */
.open .modal-menu {
  -webkit-transition: all .5s;
  transition: all .5s;
  visibility: visible;
  opacity: 1;
}
/*-----------------モーダルウィンドウ(menu)のスタイル-----------------*/
/*-----------------モーダルウィンドウ(nav)のスタイル-----------------*/
/*モーダル背景*/
.modal-nav {
  position: fixed;
  /*display: table;*/
  top: 60px;
  left: 0;
  width: 100%;
  height: calc(100% - 60px);
  background-color: #2a2a2a;
  -webkit-transition: all .3s;
  transition: all .3s;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
  /*transform: translateY(-100%);*/
  margin: 0;	
}
@media (min-width: 992px) {
.modal-nav{
	background: #2a2a2a;
/*background: -webkit-linear-gradient(to right, #448aca, #32c0aa);
background: linear-gradient(to right, #448aca, #32c0aa);26+, Opera 12+, Safari 7+;*/
  background-size: 600% 600%;
  animation: AnimationName 18s ease infinite;
}
}
@media (max-width: 991px) {
.modal-nav{
	/*top: 50px;*/
}
}
@keyframes AnimationName { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
.modal-nav:after {
	/*content: '';
    display: inline-block;
    width: 800px;
    height: 230px;
    position: absolute;
    bottom: -20px;
    right: 20px;
    overflow: hidden;
    margin-right: 3px;
    background-image: url("../images/logo_goda_white.svg");
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
	opacity: 0.05;
	z-index: -1;*/
}
/*モーダル背景*/
.modal-nav-inner {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
    display: flex;
    flex-wrap: wrap;
    padding: 5% 10%;
}
@media (max-width: 991px) {
.modal-nav-inner {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
    display: block;
}
}	
.modal-nav ul.first {
  /*display: table-cell;
	vertical-align: middle;*/
  /*padding: 0 200px;*/
  /*margin-top: 65px;*/
}
/*@media (min-width: 768px) and (max-width: 1024px) {
  .modal-nav ul {
    padding: 0 100px;
  }
}
@media (max-width: 767px) {
  .modal-nav ul {
    padding: 0 26px;
	padding-top: 20px;  
    margin-top: 50px;
  }
}*/
@media (max-width: 991px) {
  .modal-nav ul {
    padding: 0;
    padding-top: 50px;
    margin-top: 0;
    overflow: hidden;
  }
}
.modal-nav li {
  /*width: 300px;*/
  width: 100%;
  float: left;	
  /*height: 50px;*/
  /*line-height: 50px;*/
  margin: 0 auto;
  text-align: left;
  /*border-bottom: 1px solid #9FB1BC;*/
  /*margin-bottom: 10px;*/
  /*font-family: YuMincho, '游明朝', serif;*/
	position: relative;
}
.modal-nav li.first {
	height: 50px;
	line-height: 50px;
}
/*-------------------------------------------*/
.modal-nav {
	/*overflow: scroll;*/
}
@media (max-width: 991px) {
.modal-nav {
	overflow: scroll;
}
}	
.modal-nav .phone-modal-menu li.first {
	/*height: auto;
	line-height: 1;
	margin-bottom: 30px;
	border-bottom: 1px solid #85e0d4;
    padding-bottom: 30px;*/
}
.modal-nav .phone-modal-menu li.first:first-child {
    /*height: auto;
    line-height: 1;
    margin-bottom: 30px;
    border-top: 1px solid #85e0d4;
    padding-top: 30px;*/
}
.modal-nav .phone-modal-menu li.first.multi > a {
    margin-bottom: 30px;
	border-bottom: 1px solid #85e0d4;
    padding-bottom: 30px;
    display: block;
	letter-spacing: 0.2rem;
}
.modal-nav .phone-modal-menu .second li {
	height: auto;
	line-height: 1;
	margin-bottom: 30px;
}
.modal-nav .phone-modal-menu .second li:last-child {
    margin-bottom: 0;
}
.modal-nav .phone-modal-menu .third li {
	height: auto;
	line-height: 1;
	margin-bottom: 15px;
}
.modal-nav .phone-modal-menu ul {
    padding: 0;
    padding-top: 0;
    margin-top: 0;
    overflow: initial;
}
.phone-modal-menu .modal-inner-menu li a {
    /* color: #393232; */
    letter-spacing: 0.2rem;
    line-height: 1;
    /*font-size: 12px;*/
    margin-bottom: 0;
     padding: 0; 
}
.phone-modal-menu .modal-inner-menu.third li:last-child {
    margin-bottom: 0;
}
.modal-nav .phone-modal-menu li a {
    display: block;
    font-size: 16px;
    color: #fff;
}
.phone-modal-menu .modal-inner-menu.second > li a:before {
    content: '-';
    color: #eee;
    position: relative;
    top: 0;
    font-size: 16px;
    padding-right: 9px;
    transition: .3s;
}
.modal-nav .phone-modal-menu li {
    line-height: 1;
}
.modal-nav .phone-modal-menu ul.third {
    margin-top: 30px;
}
.modal-nav-inner .phone-modal-menu {
/*overflow: scroll;*/
}	
/*-------------------------------------------*/
/*.modal-nav li::before {
  	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    margin: 0 auto;
    text-align: center;
    background-image: -webkit-linear-gradient(left, transparent, #000 25%, #000 75%, transparent);
    background-image: linear-gradient(to right, transparent, #92c5e2 25%, #a6c4d5 75%, transparent);
    background-position: center;
    background-repeat: no-repeat;
}*/
/*.modal-nav li:nth-child(even)::after {
  	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    background-image: -webkit-linear-gradient(left, transparent, #000 25%, #000 75%, transparent);
    background-image: linear-gradient(to bottom, transparent, #92c5e2 25%, #a6c4d5 50%, transparent);
    background-position: center;
    background-repeat: no-repeat;
}*/
.modal-nav ul > li:first-child {
  /*margin-top: 10px;*/
  /*border-top: 1px solid #9FB1BC;*/
}
@media (max-width: 767px) {
  .modal-nav ul > li:first-child {
    margin-top: 0;
  }
}
.modal-nav li a {
  display: inline-block;
  font-size: 16px;
  color: #fff;
}
/*@media (min-width: 320px) and (max-width: 991px) {
  .modal-nav li a {
    font-size: calc(0.75rem + ((1vw - 3.2px) * 0.5961));
  }
}*/
.modal-nav li a:hover {
  color: #999;
}
/* 開閉用ボタンがクリックされた時のスタイル */
.modal-open .modal-nav {
  -webkit-transition: all .3s;
  transition: all .3s;
  visibility: visible;
  opacity: 1;
  transform: translateY(0%);
}
.modal-fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
/*-----------------モーダルウィンドウ(nav)のスタイル-----------------*/
/*-----------------ハンバーガーメニューのスタイル-----------------*/
.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  margin-left: 15px;	
  padding: 0;
  width: 35px;
  height: 65px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}
@media (max-width: 991px) {
  .c-hamburger {
    width: 30px;
    height: 50px;
	margin-left: 10px;  
  }
}
/*@media (min-width: 768px) and (max-width: 1024px) {
  .c-hamburger {
    width: 30px;
    height: 50px;
  }
}
@media (max-width: 767px) {
  .c-hamburger {
    width: 28px;
    height: 50px;
	margin-left: 11px;  
  }
}*/
.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
  display: block;
  position: relative;
  /*left: 2px;
  right: 2px;
  height: 1px;*/
  background: #fff;
	    width: 100%;
    margin: 0 auto;
}
@media (max-width: 991px) {
  .c-hamburger span {
    background: #6e634f;
	height: 2px;  
  }
}
/*@media (min-width: 768px) and (max-width: 1024px) {
	.c-hamburger span {
  height: 2px;
	background: transparent;
}
}*/
@media (max-width: 767px) {
  .c-hamburger span {
    height: 2px;
    /*background: transparent;*/
  }
}
.c-hamburger span::before, .c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  content: "";
}
@media (max-width: 991px) {
.c-hamburger span::before, .c-hamburger span::after {
  background-color: #6e634f;
  height: 2px;	
}
}
@media (min-width: 768px) and (max-width: 1024px) {
  .c-hamburger span::before, .c-hamburger span::after {
    height: 2px;
  }
}
@media (max-width: 767px) {
  .c-hamburger span::before, .c-hamburger span::after {
    height: 2px;
  }
}
.c-hamburger span::before {
  top: -8px;
}
.c-hamburger span::after {
  bottom: -8px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .c-hamburger span::before {
    top: -8px;
  }
  .c-hamburger span::after {
    bottom: -8px;
  }
}
@media (max-width: 767px) {
  .c-hamburger span::before {
    top: -8px;
  }
  .c-hamburger span::after {
    bottom: -8px;
  }
}
.c-hamburger--htx {
  background-color: transparent;
}
.c-hamburger--htx span {
  transition: background 0s 0.1s;
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {
  transition-duration: 0.1s, 0.1s;
  transition-delay: 0.1s, 0s;
}
.c-hamburger--htx span::before {
  transition-property: top, transform;
}
.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}
.c-hamburger--htx.is-active span {
  background: none;
}
.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}
.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}
.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.1s;
}
@media (max-width: 991px) {
.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after {
    background-color: #ffc830;
}
}
/*-----------------ハンバーガーメニューのスタイル-----------------*/
/*-----------------メインナビゲーションのリストが現れた時のアニメーション-----------------*/
.side-open .menu nav#nav-list li:nth-child(1) {
  -webkit-transition: opacity 1s ease .2s;
  transition: opacity 1s ease .2s;
}
.side-open .menu nav#nav-list li:nth-child(2) {
  -webkit-transition: opacity 1s ease .25s;
  transition: opacity 1s ease .25s;
}
.side-open .menu nav#nav-list li:nth-child(3) {
  -webkit-transition: opacity 1s ease .3s;
  transition: opacity 1s ease .3s;
}
.side-open .menu nav#nav-list li:nth-child(4) {
  -webkit-transition: opacity 1s ease .35s;
  transition: opacity 1s ease .35s;
}
.side-open .menu nav#nav-list li:nth-child(5) {
  -webkit-transition: opacity 1s ease .4s;
  transition: opacity 1s ease .4s;
}
.side-open .menu nav#nav-list li:nth-child(6) {
  -webkit-transition: opacity 1s ease .45s;
  transition: opacity 1s ease .45s;
}
.side-open .menu nav#nav-list li:nth-child(7) {
  -webkit-transition: opacity 1s ease .5s;
  transition: opacity 1s ease .5s;
}
.side-open .menu nav#nav-list li:nth-child(8) {
  -webkit-transition: opacity 1s ease .55s;
  transition: opacity 1s ease .55s;
}
/*---------------------------------*/
.overflow {
    overflow: hidden;
    height: 100%;
}
.menu-btn-text {
    position: fixed;
    top: 60px !important;
    right: 15px;
    width: 50px;
    height: 20px;
    line-height: 50px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}
.menu-btn-text span {
    color: #fff;
}
.menu-btn-text span:after {
    content: attr(data-txt-open);
}
/*---------------------------------*/
.modal-inner-col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
    padding: 0 20px;
}
@media (min-width: 992px) {
	.modal-inner-col {
	padding: 0 10px;
    padding-left: 0;	
}
}
@media (max-width: 991px) {
	.modal-inner-col {
	display: none;	
}
}
.modal-inner-menu {
    padding: 0;
    list-style: none;
    margin: 0;
	display: flex;
    flex-direction: column;
}
.modal-inner-menu.third li {
	margin-bottom: 10px
}
.modal-inner-menu li {
    /*margin-bottom: 10px;*/
	line-height: 1.8;
}
.modal-inner-menu li a {
    transition: .3s;
}
.modal-inner-menu.first > li:hover > a {
    color: #ba131a;
}
.modal-inner-menu li a {
    /*color: #393232;*/
    letter-spacing: 0.2rem;
    line-height: 1.8;
    font-size: 12px;
	margin-bottom: 10px;
    display: inline-block;
	transition: .3s;
}
@media (max-width: 991px) {
.modal-inner-menu li a {
    /*color: #393232;*/
    letter-spacing: 0.2rem;
    line-height: 1.8;
    font-size: 12px;
    margin-bottom: 0;
	padding: 15px 0;
}
}
@media (max-width: 767px) {
.modal-inner-menu li a {
    font-size: 11px;
}
}
@media (min-width: 992px) {
  .modal-inner-menu li a {
    /*font-size: calc(0.625rem + ((1vw - 9.92px) * 0.9615));*/
  }
}
@media (min-width: 1200px) {
  .modal-inner-menu li a {
    font-size: 14px;
  }
}
.modal-inner-menu li a.m-b-0 {
	margin-bottom: 0;
}
.modal-inner-col .modal-inner-menu.first > li {
	/*font-weight: bold;*/
	/*margin-bottom: 30px;*/
}
.modal-inner-col .modal-inner-menu.first > li a {
	color: #fff;
	font-weight: 900;
}
.modal-inner-col .modal-inner-menu.first > li a:hover {
	color: #22685e;
    /*background-color: #fff;
    padding: 5px;
    border-radius: 3px;*/
	padding-left: 5px;
}
.modal-inner-col .modal-inner-menu.first > li span {
	display: block;
    font-size: 24px;
    padding-bottom: 5px;
    font-weight: normal;
	color: #48dbbe;
}
/*.footer-col .footer-menu.first > li:before {
	content: '\025a0';
  	color: #393232;
	position: relative;
    top: 0;
    font-size: 12px;
    padding-right: 3px;
	transition: .3s;
}
.footer-col .footer-menu.first > li:hover::before {
  	color: #ba131a;
}*/
.modal-inner-col .modal-inner-menu.second {
	padding-left: 0;
}
.modal-inner-col .modal-inner-menu.second > li {
	/*font-weight: normal;*/
}
.modal-inner-col .modal-inner-menu.second > li a {
	color: #eee;
	font-weight: normal;
}
.modal-inner-col .modal-inner-menu.second > li > a:hover {
    color: #22685e;
    /*background-color: #fff;
    padding: 5px;
    border-radius: 3px;*/
}
/*.footer-col .footer-menu.second > li:before {
	content: '\03e';
  	color: #393232;
	position: relative;
    top: 0;
    font-size: 12px;
    padding-right: 9px;
	transition: .3s;
}
.footer-col .footer-menu.second > li:hover::before {
  	color: #ba131a;
	padding-right: 5px;
}*/
.modal-inner-col .modal-inner-menu.third > li a {
    color: #eee;
    font-weight: normal;
	display: inline;
}
.modal-inner-col .modal-inner-menu.third > li a:before {
	content: '-';
  	color: #eee;
	position: relative;
    top: 0;
    font-size: 14px;
    padding-right: 9px;
	transition: .3s;
}
.modal-inner-col .modal-inner-menu.third > li a:hover:before {
  	color: #22685e;
}